.our-news-item {
     display: flex;
     flex-direction: column;
     gap: 12px;
     width: 333px;
}
 
.our-news-item .our-news-item-block {
     position: relative;
     display: flex;
}
 
.our-news-item .our-news-item-block-image {
     width: 333px;
     height: 222px;
     -o-object-fit: cover;
     object-fit: cover;
     border-radius: 20px;
}
 
.our-news-item .our-news-item-block-label {
     position: absolute;
     top: 8px;
     left: 12px;
     display: flex;
     align-items: center;
     height: 28px;
     padding: 0 12px;
     color: #fff;
     background-color: var(--ppt-red);
     border-radius: 12px;
     font-size: 15px;
     font-weight: 400;
     line-height: 23px;
}
 
.our-news-item .our-news-item-title {
     color: var(--ppt-black);
     text-wrap: balance;
     letter-spacing: 0;
     font-size: 22px;
     font-weight: 400;
     line-height: 25px;
}
 
.our-news-item .our-news-item-block-all-btn {
     background-color: var(--ppt-red);
     align-content: center;
     text-align: center;
     width: 333px;
     height: 222px;
     border-radius: 20px;
     color: white;
     text-transform: uppercase;
     font-size: 28px;
     font-weight: 600;
}
 
.our-news-item-block-all-btn:hover {
     background-color: white;
     border: 1px solid var(--ppt-red);
     color: var(--ppt-red);
}

.our-news-item-block-all-btn,
.our-news-item-block-all-btn:hover,
.our-news-item-block-all-btn:active,
.our-news-item-block-all-btn:visited,
a.our-news-item,
a.our-news-item:hover,
a.our-news-item:active,
a.our-news-item:visited,
span.our-news-item-title,
span.our-news-item-title:hover,
span.our-news-item-title:active,
span.our-news-item-title:visited {
     text-decoration: none;
}